#!/bin/sh
#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
#$Header:install.ditroff.sh 12.0$
#$ACIS:install.ditroff.sh 12.0$
#$Source: /ibm/acis/usr/src/ibm/ditroff/RCS/install.ditroff.sh,v $
case $# in
0)
	echo "Usage: install.ditroff remote-machine[.user] ...
	where user@remote-machine is rsh-equivalent to `whoami`@`hostname`" 1>&2
	exit 1
	;;
esac

for i
do
	(cd /usr/ibm; rcp ptroff troff eqn pic $i:/usr/ibm/)
	rcp /usr/lib/font/dev3812/*.out $i:/usr/lib/font/dev3812/
	rcp /usr/man/man1/pic.1 $i:/usr/man/man1/pic.1
	rcp /usr/man/man1/ptroff.1 $i:/usr/man/man1/ptroff.1
done
